#main {
  padding-top: 0;
  padding-bottom: 0;
}

.section-hero {
  padding-top: 200px;
  padding-bottom: 0;
  background-color: var(--accent-green);
  height: 100vh;
  overflow: hidden;
}

.section-hero .field-image {
  display: inline-block;
  animation: rotate-slow 200s linear infinite;
}

@keyframes rotate-slow {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.section-content {
  padding-top: 100px;
  padding-bottom: 100px;
}
.section-content .row:nth-child(odd) .col-12:first-child {
  order: 1;
}
.section-content .row:nth-child(odd) .col-12:last-child {
  order: 2;
}
.section-content .row:nth-child(even) .col-12:first-child {
  order: 2;
}
.section-content .row:nth-child(even) .col-12:last-child {
  order: 1;
}
.section-content .row:nth-child(odd) .section-content__wrapper {
  padding-right: 30px;
}
.section-content .row:nth-child(even) .section-content__wrapper {
  padding-left: 30px;
}

/* XL */
@media (max-width: 1199.98px) {
}

/* LG */
@media (max-width: 991.98px) {
}

/* MD */
@media (max-width: 767.98px) {
  .section-hero {
    padding-top: 150px;
  }

  .section-content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section-content .col-12 {
    margin-bottom: 30px;
  }
  .section-content .row:nth-child(odd) .col-12:first-child {
    order: 2;
  }
  .section-content .row:nth-child(odd) .col-12:last-child {
    order: 1;
  }
  .section-content .row:nth-child(even) .col-12:first-child {
    order: 2;
  }
  .section-content .row:nth-child(even) .col-12:last-child {
    order: 1;
  }
  .section-content .row:nth-child(odd) .section-content__wrapper {
    padding-right: 0;
  }
  .section-content .row:nth-child(even) .section-content__wrapper {
    padding-left: 0;
  }
}

/* SM */
@media (max-width: 575.98px) {
}
